Subject: Straw poll, round 2

From: Bill Sommerfeld <[email-masked]>
Date: Fri, 20 Apr 2001 10:56:35 -0400

either getcert or pic

						- Bill

---

From: Yuri Poeluev <[email-masked]>
Date: Tue, 24 Apr 2001 18:49:29 -0400

"No new protocol" - is the first choice
    When running IKE on small constrained devices "PIC"/"GetCert"
    introduces a potential problem due to code size, OS limitations,
    and other similar constraints.

"PIC" - is the second preferred choice, but *only if the first one is not accepted*
    By choosing it there is a possibility of reusing ISAKMP code from IKE
    implementation. Again it's an issue for the constrained devices.

Thanks
--
Yuri Poeluev
Certicom Corp.

Paul Hoffman / VPNC wrote:
>
> As discussed at the Minneapolis meeting, we need to take the straw
> poll again. My apologies for taking so long to get to it. We need to
> either choose between PIC and GetCert for the product of this Working
> Group, or to actively decide that the Working Group does not want to
> create a protocol.
>
> For this straw poll, please respond to this message, and simply say
> "PIC" or "GetCert" or "No new protocol". If you wish, you can say
> why, but please state your preference first. Please respond within
> two weeks from today.
>
> Note that this is a straw poll, not a "50%+1" straight vote. In the
> IETF tradition, the WG chairs will view the results and look for
> consensus. We (the chairs) will report back to the list soon after
> the two weeks are up.
>
> --Paul Hoffman, Director
> --VPN Consortium